<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Schlüchtern</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Schlüchtern"/>
<meta name="wx_page_id" content="1197172"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Schlüchtern" id="wxsec1"><h1 class="pagetitle" id="wx1">Schlüchtern</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Germania.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Germania.png" wx:page_id="762256" id="wx4"><img src="/wit/Immagine:Stub_Germania.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx7">Germania</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Schl%C3%BCchtern&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Comune_tedesco" page_id="793825"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx12">
<tr id="wx13">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx14"><span style="float:right;" id="wx15">&lt;imagemap&gt;Immagine:Segui progetto.png</span></th>
</tr>

<tr id="wx16">
<td align="center" style="background: #FFFFFF; border-bottom: 1px solid #808080; border-left: 1px solid #808080;" id="wx17"><a href="/wit/Immagine:Wappen_Schl%C3%BCchtern.png" title="Schlüchtern - Stemma" wx:linktype="image" wx:pagename="Immagine:Wappen_Schlüchtern.png" id="wx18"><img src="/wit/Immagine:Wappen_Schl%C3%BCchtern.png" alt="Schlüchtern - Stemma" width="100" id="wx19"/></a> </td>
<td align="right" style="background: #FFFFFF; font-size: 85%; border-bottom: 1px solid #808080; border-right: 1px solid #808080;" id="wx20">
<div style="width: 153px; float:margin: 0 auto; clear:both;" id="wx21">
<div style="position: relative;border: 1px solid none; padding: 0px; width: 150px" id="wx22"><a href="/wit/Immagine:Karte_Deutschland.svg" title="Schlüchtern (Germania)" wx:linktype="image" wx:pagename="Immagine:Karte_Deutschland.svg" id="wx23"><img src="/wit/Immagine:Karte_Deutschland.svg" alt="Schlüchtern (Germania)" width="150" id="wx24"/></a><br id="wx25"/>
<div style="position: absolute; z-index: 2; top: 60.1%; left: 40.2%; height: 0; width: 0; margin: 0; padding: 0;" id="wx26">
<div style="position: relative; text-align: center; left: -4px; top: -4px; width: 8px; font-size: 8px;" id="wx27"><a href="/wit/Immagine:Red_pog.svg" title="Schlüchtern" wx:linktype="image" wx:pagename="Immagine:Red_pog.svg" id="wx28"><img src="/wit/Immagine:Red_pog.svg" alt="Schlüchtern" width="8" height="8" id="wx29"/></a></div>
</div>
</div>
</div>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx30">
<td colspan="2" align="center" bgcolor="lightgrey" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx31"><b id="wx32">[[Immagine:{{{panorama}}}|300px|Panorama di Schlüchtern]]</b> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx33">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx34">
<p id="wx35">Nome ufficiale:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx36">
<p id="wx37">{{{nomeUfficiale}}}</p>
</td>
</tr>

<tr id="wx38">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx39"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx40">Stato</a>
<p id="wx41">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx42"><a href="/wit/Immagine:Flag_of_Germany.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Germany.svg" id="wx43"><img src="/wit/Immagine:Flag_of_Germany.svg" alt="bandiera" width="20" id="wx44"/></a> <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx45">Germania</a> </td>
</tr>

<tr id="wx46">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx47"><a href="/wit/Stati_federati_della_Germania" title="Stati federati della Germania" wx:linktype="known" wx:pagename="Stati_federati_della_Germania" wx:page_id="15833" id="wx48">Land</a>
<p id="wx49">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx50"><a href="/wit/Immagine:Flag_of_Hesse.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Hesse.svg" id="wx51"><img src="/wit/Immagine:Flag_of_Hesse.svg" alt="border" width="20" id="wx52"/></a> <a href="/wit/Assia" title="Assia" wx:linktype="known" wx:pagename="Assia" wx:page_id="18359" id="wx53">Assia</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx54">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx55"><a href="/wit/Distretto_governativo_%28Germania%29" title="Distretto governativo (Germania)" wx:linktype="known" wx:pagename="Distretto_governativo_(Germania)" wx:page_id="59349" id="wx56">Distretto gov.</a>
<p id="wx57">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx58"><a href="/wit/Darmstadt_%28distretto%29" title="Darmstadt (distretto)" wx:linktype="known" wx:pagename="Darmstadt_(distretto)" wx:page_id="202687" id="wx59">{{{distrettogovernativo}}}</a> </td>
</tr>

<tr id="wx60">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx61"><a href="/wit/Distretto_governativo_%28Germania%29" title="Distretto governativo (Germania)" wx:linktype="known" wx:pagename="Distretto_governativo_(Germania)" wx:page_id="59349" id="wx62">Distretto</a>
<p id="wx63">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx64"><a href="/wit/Darmstadt_%28distretto%29" title="Darmstadt (distretto)" wx:linktype="known" wx:pagename="Darmstadt_(distretto)" wx:page_id="202687" id="wx65">Darmstadt</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx66">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx67"><a href="/wit/Circondario_rurale_%28Germania%29" title="Circondario rurale (Germania)" wx:linktype="known" wx:pagename="Circondario_rurale_(Germania)" wx:page_id="132753" id="wx68">Circondario</a>
<p id="wx69">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx70">
<p id="wx71">[[{{{distrettorurale}}}]]</p>
</td>
</tr>

<tr id="wx72">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx73"><a href="/wit/Circondario_rurale_%28Germania%29" title="Circondario rurale (Germania)" wx:linktype="known" wx:pagename="Circondario_rurale_(Germania)" wx:page_id="132753" id="wx74">Circondario</a>
<p id="wx75">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx76"><a href="/wit/Main-Kinzig-Kreis" title="Main-Kinzig-Kreis" wx:linktype="known" wx:pagename="Main-Kinzig-Kreis" wx:page_id="1150319" id="wx77">Main-Kinzig-Kreis</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx78">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx79"><a href="/wit/Comunit%C3%A0_amministrativa_%28Germania%29" title="Comunità amministrativa (Germania)" wx:linktype="known" wx:pagename="Comunità_amministrativa_(Germania)" wx:page_id="1286763" id="wx80">Amt</a>
<p id="wx81">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx82">
<p id="wx83">{{{amt}}}</p>
</td>
</tr>

<tr id="wx84">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx85"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx86">Coordinate</a>
<p id="wx87">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx88"><span class="plainlinksneverexpand" id="wx89"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=50_21_N_09_31_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx90"><span class="geo-default" id="wx91"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 50°21′N 09°31′E" id="wx92"><span class="latitude" id="wx93">50°21′N</span> <span class="longitude" id="wx94">09°31′E</span></span></span><span class="geo-multi-punct" id="wx95">﻿ /</span> <span class="geo-nondefault" id="wx96"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 50.35 9.517" id="wx97"><span class="latitude" id="wx98">50.35</span>, <span class="longitude" id="wx99">9.517</span></span></span></a></span><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx100">Coordinate</a>: <span class="plainlinksneverexpand" id="wx101"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=50_21_N_09_31_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx102"><span class="geo-default" id="wx103"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 50°21′N 09°31′E" id="wx104"><span class="latitude" id="wx105">50°21′N</span> <span class="longitude" id="wx106">09°31′E</span></span></span><span class="geo-multi-punct" id="wx107">﻿ /</span> <span class="geo-nondefault" id="wx108"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 50.35 9.517" id="wx109"><span class="latitude" id="wx110">50.35</span>, <span class="longitude" id="wx111">9.517</span></span></span></a></span></span> </td>
</tr>

<tr id="wx112">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx113"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx114">Altitudine</a>
<p id="wx115">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx116">
<p id="wx117">207 <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx118">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx119">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx120"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx121">Superficie</a>
<p id="wx122">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx123">
<p id="wx124">113,30 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx125">km²</a></p>
</td>
</tr>

<tr id="wx126">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx127"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx128">Abitanti</a>
<p id="wx129">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx130">
<p id="wx131">17.663  <small id="wx132">(2006-12-31)</small></p>
</td>
</tr>

<tr id="wx133">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx134"><a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx135">Densità</a>
<p id="wx136">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx137">
<p id="wx138">156 ab./<a href="/wit/Chilometro_quadrato" title="Chilometro quadrato" wx:linktype="known" wx:pagename="Chilometro_quadrato" wx:page_id="261975" id="wx139">km²</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx140">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx141"><a href="/wit/Comuni_limitrofi" title="Comuni limitrofi" wx:linktype="known" wx:pagename="Comuni_limitrofi" wx:page_id="24424" id="wx142">Comuni contigui</a>
<p id="wx143">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx144">
<p id="wx145">{{{comunilimitrofi}}}</p>
</td>
</tr>

<tr id="wx146">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx147"><a href="/wit/Codice_postale" title="Codice postale" wx:linktype="known" wx:pagename="Codice_postale" wx:page_id="619728" id="wx148">CAP</a>
<p id="wx149">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx150">
<p id="wx151">36381</p>
</td>
</tr>

<tr id="wx152">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx153"><a href="/wit/Prefisso_telefonico" title="Prefisso telefonico" wx:linktype="known" wx:pagename="Prefisso_telefonico" wx:page_id="9489" id="wx154">Prefisso tel</a>
<p id="wx155">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx156">
<p id="wx157">06661</p>
</td>
</tr>

<tr id="wx158">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx159"><a href="/wit/Targhe_automobilistiche_tedesche" title="Targhe automobilistiche tedesche" wx:linktype="known" wx:pagename="Targhe_automobilistiche_tedesche" wx:page_id="317700" id="wx160">Targa</a>
<p id="wx161">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx162">
<p id="wx163">MKK, <i id="wx164">alt:</i> HU</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx165">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx166">
<p id="wx167">Status:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx168">
<p id="wx169">{{{status}}}</p>
</td>
</tr>

<tr id="wx170">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx171">
<p id="wx172">Codice comunale:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx173">
<p id="wx174">06 4 35 025</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx175">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx176"><a href="/wit/Sindaco" title="Sindaco" wx:linktype="known" wx:pagename="Sindaco" wx:page_id="1549196" id="wx177">Sindaco</a>
<p id="wx178">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx179">
<p id="wx180">{{{sindaco}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx181">
<td colspan="2" align="left" bgcolor="#EFEFEF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx182"><small id="wx183">{{{note}}}</small> </td>
</tr>

<tr id="wx184">
<td colspan="2" align="center" bgcolor="#DDDDDD" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx185"><a href="http://www.schluechtern.de" class="external text" wx:linktype="external" rel="nofollow" id="wx186">Sito istituzionale</a> </td>
</tr>
</table>

<p id="wx187"><span id="coordinates_1"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx188">Coordinate</a>: <span class="plainlinksneverexpand" id="wx189"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=50_21_N_09_31_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx190"><span class="geo-default" id="wx191"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 50°21′N 09°31′E" id="wx192"><span class="latitude" id="wx193">50°21′N</span> <span class="longitude" id="wx194">09°31′E</span></span></span><span class="geo-multi-punct" id="wx195">﻿ /</span> <span class="geo-nondefault" id="wx196"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 50.35 9.517" id="wx197"><span class="latitude" id="wx198">50.35</span>, <span class="longitude" id="wx199">9.517</span></span></span></a></span></span></p>

<p id="wx200"><wx:templateend start="wx_t2"/>
<b id="wx201">Schlüchtern</b> è un comune <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx202">tedesco</a> di 17.663 abitanti, situato nel <a href="/wit/Stati_federati_della_Germania" title="Stati federati della Germania" wx:linktype="known" wx:pagename="Stati_federati_della_Germania" wx:page_id="15833" id="wx203">land</a> dell' <a href="/wit/Assia" title="Assia" wx:linktype="known" wx:pagename="Assia" wx:page_id="18359" id="wx204">Assia</a>.</p>

<p id="wx205"><wx:template id="wx_t3" pagename="Template:Main-Kinzig-Kreis" page_id="1196760"/>
<br clear="all" id="wx206"/>
</p>

<center id="wx207">
<table class="toccolours" id="wx208">
<tr id="wx209">
<td id="wx210"><a href="/wit/Immagine:Wappen_Main-Kinzig-Kreis.png" title="Stemma del circondario Main-Kinzig-Kreis" wx:linktype="image" wx:pagename="Immagine:Wappen_Main-Kinzig-Kreis.png" id="wx211"><img src="/wit/Immagine:Wappen_Main-Kinzig-Kreis.png" alt="Stemma del circondario Main-Kinzig-Kreis" width="20" id="wx212"/></a> </td>
<th style="background:#ccccff" align="center" width="100%" id="wx213">
<p id="wx214">Città e comuni del <a href="/wit/Main-Kinzig-Kreis" title="Main-Kinzig-Kreis" wx:linktype="known" wx:pagename="Main-Kinzig-Kreis" wx:page_id="1150319" id="wx215">circondario Main-Kinzig-Kreis</a></p>
</th>
<td id="wx216"><a href="/wit/Immagine:Coat_of_arms_of_Hesse.svg" title="Stemma  Hessen" wx:linktype="image" wx:pagename="Immagine:Coat_of_arms_of_Hesse.svg" id="wx217"><img src="/wit/Immagine:Coat_of_arms_of_Hesse.svg" alt="Stemma  Hessen" width="20" id="wx218"/></a> </td>
</tr>

<tr id="wx219">
<td align="left" style="font-size: 90%;" colspan="3" id="wx220">
<p id="wx221"><b id="wx222">Città:</b>   <a href="/wit/Bad_Orb" title="Bad Orb" wx:linktype="known" wx:pagename="Bad_Orb" wx:page_id="1196808" id="wx223">Bad Orb</a> · <a href="/wit/Bad_Soden-Salm%C3%BCnster" title="Bad Soden-Salmünster" wx:linktype="known" wx:pagename="Bad_Soden-Salmünster" wx:page_id="1196816" id="wx224">Bad Soden-Salmünster</a> · <a href="/wit/Bruchk%C3%B6bel" title="Bruchköbel" wx:linktype="known" wx:pagename="Bruchköbel" wx:page_id="1196859" id="wx225">Bruchköbel</a> · <a href="/wit/Gelnhausen" title="Gelnhausen" wx:linktype="known" wx:pagename="Gelnhausen" wx:page_id="1196933" id="wx226">Gelnhausen</a> · <a href="/wit/Hanau" title="Hanau" wx:linktype="known" wx:pagename="Hanau" wx:page_id="1196974" id="wx227">Hanau</a> · <a href="/wit/Langenselbold" title="Langenselbold" wx:linktype="known" wx:pagename="Langenselbold" wx:page_id="1197039" id="wx228">Langenselbold</a> · <a href="/wit/Maintal" title="Maintal" wx:linktype="known" wx:pagename="Maintal" wx:page_id="1197063" id="wx229">Maintal</a> · <a href="/wit/Nidderau" title="Nidderau" wx:linktype="known" wx:pagename="Nidderau" wx:page_id="1197107" id="wx230">Nidderau</a> · <a href="/wit/Schl%C3%BCchtern" title="Schlüchtern" wx:linktype="self" wx:pagename="Schlüchtern" wx:page_id="1197172" id="wx231">Schlüchtern</a> · <a href="/wit/Steinau_an_der_Stra%C3%9Fe" title="Steinau an der Straße" wx:linktype="known" wx:pagename="Steinau_an_der_Straße" wx:page_id="1197197" id="wx232">Steinau an der Straße</a> · <a href="/wit/W%C3%A4chtersbach" title="Wächtersbach" wx:linktype="known" wx:pagename="Wächtersbach" wx:page_id="1197214" id="wx233">Wächtersbach</a><br id="wx234"/>
<b id="wx235">Comuni:</b>   <a href="/wit/Biebergem%C3%BCnd" title="Biebergemünd" wx:linktype="known" wx:pagename="Biebergemünd" wx:page_id="1196832" id="wx236">Biebergemünd</a> · <a href="/wit/Birstein" title="Birstein" wx:linktype="known" wx:pagename="Birstein" wx:page_id="1196844" id="wx237">Birstein</a> · <a href="/wit/Brachttal" title="Brachttal" wx:linktype="known" wx:pagename="Brachttal" wx:page_id="1196848" id="wx238">Brachttal</a> · <a href="/wit/Erlensee" title="Erlensee" wx:linktype="known" wx:pagename="Erlensee" wx:page_id="1196900" id="wx239">Erlensee</a> · <a href="/wit/Fl%C3%B6rsbachtal" title="Flörsbachtal" wx:linktype="known" wx:pagename="Flörsbachtal" wx:page_id="1196911" id="wx240">Flörsbachtal</a> · <a href="/wit/Freigericht" title="Freigericht" wx:linktype="known" wx:pagename="Freigericht" wx:page_id="1196919" id="wx241">Freigericht</a> · <a href="/wit/Gro%C3%9Fkrotzenburg" title="Großkrotzenburg" wx:linktype="known" wx:pagename="Großkrotzenburg" wx:page_id="1196962" id="wx242">Großkrotzenburg</a> · <a href="/wit/Gr%C3%BCndau" title="Gründau" wx:linktype="known" wx:pagename="Gründau" wx:page_id="1196965" id="wx243">Gründau</a> · <a href="/wit/Hammersbach" title="Hammersbach" wx:linktype="known" wx:pagename="Hammersbach" wx:page_id="1196973" id="wx244">Hammersbach</a> · <a href="/wit/Hasselroth" title="Hasselroth" wx:linktype="known" wx:pagename="Hasselroth" wx:page_id="1196975" id="wx245">Hasselroth</a> · <a href="/wit/Jossgrund" title="Jossgrund" wx:linktype="known" wx:pagename="Jossgrund" wx:page_id="1197015" id="wx246">Jossgrund</a> · <a href="/wit/Linsengericht" title="Linsengericht" wx:linktype="known" wx:pagename="Linsengericht" wx:page_id="1197052" id="wx247">Linsengericht</a> · <a href="/wit/Neuberg_%28Germania%29" title="Neuberg (Germania)" wx:linktype="known" wx:pagename="Neuberg_(Germania)" wx:page_id="1197096" id="wx248">Neuberg</a> · <a href="/wit/Niederdorfelden" title="Niederdorfelden" wx:linktype="known" wx:pagename="Niederdorfelden" wx:page_id="1197111" id="wx249">Niederdorfelden</a> · <a href="/wit/Rodenbach_%28Assia%29" title="Rodenbach (Assia)" wx:linktype="known" wx:pagename="Rodenbach_(Assia)" wx:page_id="1197150" id="wx250">Rodenbach</a> · <a href="/wit/Ronneburg_%28Assia%29" title="Ronneburg (Assia)" wx:linktype="known" wx:pagename="Ronneburg_(Assia)" wx:page_id="1197155" id="wx251">Ronneburg</a> · <a href="/wit/Sch%C3%B6neck_%28Assia%29" title="Schöneck (Assia)" wx:linktype="known" wx:pagename="Schöneck_(Assia)" wx:page_id="1197175" id="wx252">Schöneck</a> · <a href="/wit/Sinntal" title="Sinntal" wx:linktype="known" wx:pagename="Sinntal" wx:page_id="1197188" id="wx253">Sinntal</a></p>
</td>
</tr>
</table>
</center>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Schl%C3%BCchtern" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx254">Categorie</a>: <span dir="ltr" id="wx255"><a href="/wit/Categoria:Stub_Germania" title="Categoria:Stub Germania" wx:linktype="known" wx:pagename="Categoria:Stub_Germania" wx:page_id="146676" id="wx256">Stub Germania</a></span> | <span dir="ltr" id="wx257"><a href="/wit/Categoria:Comuni_del_Main-Kinzig-Kreis" title="Categoria:Comuni del Main-Kinzig-Kreis" wx:linktype="known" wx:pagename="Categoria:Comuni_del_Main-Kinzig-Kreis" wx:page_id="1200395" id="wx258">Comuni del Main-Kinzig-Kreis</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Schl%C3%BCchtern" class="external" wx:linktype="interwiki" wx:pagename="de:Schlüchtern" id="wx259">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Schl%C3%BCchtern" class="external" wx:linktype="interwiki" wx:pagename="en:Schlüchtern" id="wx260">English</a> | <a href="http://eo.wikipedia.org/wiki/Schl%C3%BCchtern" class="external" wx:linktype="interwiki" wx:pagename="eo:Schlüchtern" id="wx261">Esperanto</a> | <a href="http://nl.wikipedia.org/wiki/Schl%C3%BCchtern" class="external" wx:linktype="interwiki" wx:pagename="nl:Schlüchtern" id="wx262">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Schl%C3%BCchtern" class="external" wx:linktype="interwiki" wx:pagename="pl:Schlüchtern" id="wx263">Polski</a> | <a href="http://ro.wikipedia.org/wiki/Schl%C3%BCchtern" class="external" wx:linktype="interwiki" wx:pagename="ro:Schlüchtern" id="wx264">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A8%D0%BB%D1%8E%D1%85%D1%82%D0%B5%D1%80%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="ru:Шлюхтерн" id="wx265">Русский</a> | <a href="http://vo.wikipedia.org/wiki/Schl%C3%BCchtern" class="external" wx:linktype="interwiki" wx:pagename="vo:Schlüchtern" id="wx266">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx267">Germania</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nomeCitta">
<p id="wx268">Schlüchtern</p>
</wx:argument><wx:argument name="linkStemma">
<p id="wx269">Wappen Schlüchtern.png</p>
</wx:argument><wx:argument name="mappa"/><wx:argument name="land">
<p id="wx270">Assia</p>
</wx:argument><wx:argument name="distretto">
<p id="wx271">Darmstadt</p>
</wx:argument><wx:argument name="linkDistretto">
<p id="wx272">Darmstadt (distretto)</p>
</wx:argument><wx:argument name="circondario">
<p id="wx273">Main-Kinzig-Kreis</p>
</wx:argument><wx:argument name="linkCircondario"/><wx:argument name="latitudineGradi">
<p id="wx274">50</p>
</wx:argument><wx:argument name="latitudinePrimi">
<p id="wx275">21</p>
</wx:argument><wx:argument name="longitudineGradi">
<p id="wx276">09</p>
</wx:argument><wx:argument name="longitudinePrimi">
<p id="wx277">31</p>
</wx:argument><wx:argument name="altitudine">
<p id="wx278">207</p>
</wx:argument><wx:argument name="superficie">
<p id="wx279">113,30</p>
</wx:argument><wx:argument name="abitanti">
<p id="wx280">17.663</p>
</wx:argument><wx:argument name="anno">
<p id="wx281">2006-12-31</p>
</wx:argument><wx:argument name="densità">
<p id="wx282">156</p>
</wx:argument><wx:argument name="cap">
<p id="wx283">36381</p>
</wx:argument><wx:argument name="prefisso">
<p id="wx284">06661</p>
</wx:argument><wx:argument name="targa">
<p id="wx285">MKK, <i id="wx286">alt:</i> HU</p>
</wx:argument><wx:argument name="codiceComune">
<p id="wx287">06 4 35 025</p>
</wx:argument><wx:argument name="sito">
<a href="http://www.schluechtern.de" class="external free" wx:linktype="external" rel="nofollow" id="wx288">http://www.schluechtern.de</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
